<%= form_with(model: branch, local: true) do |form| %>
  <% if branch.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(branch.errors.count, "error") %> prohibited this branch from being saved:</h2>

      <ul>
        <% branch.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :address %>
    <%= form.text_area :address %>
  </div>

  <div class="field">
    <%= form.label :phone %>
    <%= form.text_field :phone %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
